<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033897531</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/20/PRMX1604064L/jo/article_39</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/20/2017-55/jo/article_39</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/89/75/JORFARTI000033897531.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>39</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033897475" date_publi="2017-01-21" date_signature="2017-01-20" nature="LOI" nor="PRMX1604064L" num="2017-55" num_parution_jo="0018">
<TITRE_TXT c_titre_court="LOI n° 2017-55 du 20 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033897475">LOI n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-55 du 20 janvier 2017" debut="2017-01-22" fin="2999-01-01" id_txt="LEGITEXT000033898616">LOI n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033897484">Titre V : DISPOSITIONS DIVERSES ET FINALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033897501">Chapitre II : Coordinations au sein des statuts des autorités administratives indépendantes et des autorités publiques indépendantes</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033898633" num="39" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033897531" num="39" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le titre III du livre VIII du code de la sécurité intérieure est ainsi modifié : <br/>1° L'article L. 831-1 est ainsi modifié : <br/>a) Au 1°, les mots : «, respectivement, pour la durée de la législature par l'Assemblée nationale et pour la durée de leur mandat par le Sénat, » sont supprimés ; <br/>b) Les deux derniers alinéas sont supprimés ; <br/>2° L'article L. 832-1 est abrogé ; <br/>3° Après le mot : « et », la fin du premier alinéa de l'article L. 832-2 est ainsi rédigée : « exerce ses fonctions à temps plein. » ; <br/>4° L'article L. 832-3 est ainsi modifié : <br/>a) Le premier alinéa est supprimé ; <br/>b) A la deuxième phrase du troisième alinéa, le mot : « deuxième » est remplacé par le mot : « premier » ; <br/>5° L'article L. 832-4 est abrogé ; <br/>6° Le premier alinéa de l'article L. 833-9 est supprimé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
